Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1736275 - nodejs-nanomsg: FTBFS in Fedora rawhide/f31
Summary: nodejs-nanomsg: FTBFS in Fedora rawhide/f31
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-nanomsg
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Troy Dawson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F31FTBFS 1732841
TreeView+ depends on / blocked
 
Reported: 2019-08-01 16:39 UTC by Fedora Release Engineering
Modified: 2019-08-16 19:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-16 19:16:30 UTC
Type: ---


Attachments (Terms of Use)
build.log (25.22 KB, text/plain)
2019-08-01 16:39 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2019-08-01 16:39 UTC, Fedora Release Engineering
no flags Details
state.log (649 bytes, text/plain)
2019-08-01 16:39 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-08-01 16:39:37 UTC
nodejs-nanomsg failed to build from source in Fedora rawhide/f31

https://koji.fedoraproject.org/koji/taskinfo?taskID=36636076


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild
Please fix nodejs-nanomsg at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
nodejs-nanomsg will be orphaned. Before branching of Fedora 32,
nodejs-nanomsg will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-08-01 16:39:39 UTC
Created attachment 1598164 [details]
build.log

Comment 2 Fedora Release Engineering 2019-08-01 16:39:42 UTC
Created attachment 1598165 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2019-08-01 16:39:43 UTC
Created attachment 1598166 [details]
state.log

Comment 4 Ben Cotton 2019-08-13 16:58:27 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 5 Ben Cotton 2019-08-13 18:29:32 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 6 Troy Dawson 2019-08-16 19:16:30 UTC
Updated to latest version of nodejs-nanomsg.  Fixed build.


Note You need to log in before you can comment on or make changes to this bug.